Bug 165807 - kernel hangs random on pop3 read with dovecot
kernel hangs random on pop3 read with dovecot
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-08-12 10:03 EDT by Ivano Crispino
Modified: 2015-01-04 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-07 02:59:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Logs (21.37 KB, text/plain)
2005-08-12 10:06 EDT, Ivano Crispino
no flags Details

  None (edit)
Description Ivano Crispino 2005-08-12 10:03:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; it-IT; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
Periodically my server linux (fedora core 3) hangs.
Apparently it happens when a customer (always the same) read its mail (using dovecot pop3 protocol) during a period of low use of the server.
I attach a text file containing log message extracted from /var/log/message and /var/log/maillog.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Ivano Crispino 2005-08-12 10:06:22 EDT
Created attachment 117672 [details]
Comment 2 Warren Togami 2005-08-12 19:43:13 EDT
Can you please test this with the latest FC3 update kernel?
Comment 3 Ivano Crispino 2005-08-13 05:35:25 EDT
(In reply to comment #2)
> Can you please test this with the latest FC3 update kernel?

I'll try next week.
Comment 4 Dave Jones 2005-12-07 02:59:39 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.